Aruba Apps

 View Only
last person joined: 6 days ago 

Aruba Apps board is designed for questions, comments, and feature requests for all of Aruba Networks' mobile Apps.
Expand all | Collapse all

Firmware for 101 and 505 to work with mobility controller

This thread has been viewed 10 times
  • 1.  Firmware for 101 and 505 to work with mobility controller

    Posted Apr 26, 2022 01:56 AM

    Hello team,
    Mobility controller is running with old version and for new 6th Gen AP's firmware version is not compatible.

     

    We have from 105 to 505 series AP's in our network, so please suggest a firmware were both the series will work properly.



    ------------------------------
    Shivam Ojha
    ------------------------------


  • 2.  RE: Firmware for 101 and 505 to work with mobility controller

    Posted Apr 27, 2022 01:58 AM
    Hi

    You must use version 8.6 and that is the only option. Version 8.6 is first version for AP-505 and the last supported for AP-105.

    Regards


    ------------------------------
    Piotr Filip

    ACEX#41/ACCX/ACDX/ACMX/CWNA/CWSP
    ------------------------------



  • 3.  RE: Firmware for 101 and 505 to work with mobility controller

    Posted Apr 27, 2022 02:03 AM
    So we have to upgrade mobility controller version to 8.6 then APs will automatically upgrade to 8.6 or we have to upgrade APs as well.

    ---------------------------------
    Shivam Ojha
    ---------------------------------





  • 4.  RE: Firmware for 101 and 505 to work with mobility controller

    Posted Apr 27, 2022 02:32 AM
    Yes, you need upgrade controller to 8.6. The AP will be automatically updated when connected to the controller and detecting a version other than the one on the device.

    Regards

    ------------------------------
    Piotr Filip

    ACEX#41/ACCX/ACDX/ACMX/CWNA/CWSP
    ------------------------------